{
    "dc_identifier": "nl.gm0599.2c.2020.4814869-9",
    "dc_title": "Commissie Zorg, Onderwijs, Cultuur en Sport (2018-2022) 2020-05-13 - Daarbij betrekken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rotterdam op 2020-05-13. Onderdeel: Daarbij betrekken.",
    "dc_source": "https://gemeenteraad.rotterdam.nl/Agenda/Index/9a13fb41-9745-4ce3-a7f4-457f2550fa30",
    "dc_publisher": "gm0599",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-11-20",
    "foi_publishedDate": "2020-05-13",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Rotterdam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rotterdam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "38",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0599.2c.2020.4814869-9",
    "dc_externalIdentifier": "4814878",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-05-13",
    "foi_meetingNumber": "4814869",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "22.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0599.2c.2020.4814869-9.doc.1",
            "dc_title": "20bb5593 Beantwoording technische vragen IHP Onderwijs",
            "foi_fileName": "20bb5593%20Beantwoording%20technische%20vragen%20IHP%20Onderwijs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=RotterdamRaad&id=72dfeb78-3521-47da-b177-12446968cc20"
        },
        {
            "dc_identifier": "nl.gm0599.2c.2020.4814869-9.doc.2",
            "dc_title": "20bb5594 Presentatie technische sessie IHP 2020 2023 deel 2 ZOCS 22 april 2020",
            "foi_fileName": "20bb5594%20Presentatie%20technische%20sessie%20IHP%202020%202023%20deel%202%20ZOCS%2022%20april%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=RotterdamRaad&id=838ec64d-4748-4e67-9339-9cde76de436e"
        }
    ]
}